Subject: RE: Material Contract Review -- ASAP
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], legal <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], legal <[email-masked]>, [email-masked]
Date: Sat, 27 Oct 2001 11:15:22 -0700 (PDT)

Nora:
 
My first thoughts are to review the Solar Noncompetition Agreement (noncompete regarding the manufacture of photovoltaic cells in connection with the sale of Enron's 50% interest in the Amoco/Enron Solar Partnership to BP Amoco), the NewPower Noncompetition Agreement and the ServiceCo Noncompetition Agreement (EES new facility services venture).  My recollection is that the NewPower Noncompete and the ServiceCo Noncompete allow defeasance of the noncompetition provisions by permitting the investors to have put rights at fair market value (in other words, the noncompete provisions will bind a successor unless the investor honors the put rights).  It has been some time since I reviewed the Solar Noncompete, but I believe it could bind a successor if a third party merged or consolidated with Enron Corp., as opposed to a stock or asset purchase.  I also need to check the expiry date of this agreement, as it may be close to expiration.
 
Regards,
Robert

-----Original Message----- 
From: Dobin, Nora 
Sent: Fri 10/26/2001 10:29 PM 
To: Rogers, Rex; Eickenroht, Robert; Armogida, Jim; Abrams, Clement; Taylor, Mark E (Legal); Tweed, Sheila; George, Robert H.; Sager, Elizabeth; Gray, Barbara N.; Bushman, Teresa G.; Aronowitz, Alan; Keohane, Peter; Murray, Julia; Heinitz, Mary J.; Korkmas, Deb; Lyons, Dan; Hodge, Jeffrey T.; Evans, Mark (London Legal) 
Cc: Haedicke, Mark E.; Schuler, Lance (Legal); Mintz, Jordan 
Subject: RE: Material Contract Review -- ASAP

To clarify, consider contracts to which Enron Corp., Enron North America Corp. or their subsidiaries are parties that contain provisions concerning a change of ownership/control of Enron Corp. or Enron North America Corp.  At this point, we are considering material contracts, or a group of similar or standard contracts that collectively are material, or contracts the breach of which could result in material liability.

Thanks, NJD 

 -----Original Message----- 
From:   Dobin, Nora  
Sent:   Friday, October 26, 2001 6:05 PM 
To:     Rogers, Rex; Eickenroht, Robert; Armogida, Jim; Abrams, Clement; Taylor, Mark E (Legal); Tweed, Sheila; George, Robert H.; Sager, Elizabeth; Gray, Barbara N.; Bushman, Teresa G.; Aronowitz, Alan; Keohane, Peter; Murray, Julia; Heinitz, Mary J.; Korkmas, Deb; Lyons, Dan; Hodge, Jeffrey T.

Cc:     Haedicke, Mark E.; Schuler, Lance (Legal); Mintz, Jordan 
Subject:        Material Contract Review -- ASAP 

We just have been asked to review on an expedited basis all material contracts of ENE and ENA for change-of-control type provisions.  Please let us know what contracts or guidance you may have or know of; we need to begin reviewing/collecting information ASAP, i.e., this weekend.  If you know of someone who should receive this e-mail but who has not, please forward.  You may contact me at any of the below numbers.  

Thanks for your help. 

Regards, NJD 

Nora J. Dobin 
Senior Counsel 
Enron Corp. - Global Finance 
1400 Smith Street, Suite 2083 
Houston, Texas 77002 

Phone:  713/345-7723 
Fax:      713/853-9252 

Home:   713/864-1175